ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ae4f94b9-78c7-4ecd-baef-6e14718d9eb3"
    Код: "000490795"
    UIDСценария: "ed86a062-f723-472c-ab58-69702a0a059b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (без комиссионного вознаграждения) на пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (без комиссионного вознаграждения) на пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

